#Sun Oct 22 16:37:07 CST 2017
useQuickDiffPrefPage=true
useAnnotationsPrefPage=true
scalability.numberOfLines=8000
scalability.parserBasedContentAssist=true
scalability.semanticHighlight=true
scalability.enableAll=true
spelling_locale_initialized=true
scalability.syntaxColor=true
eclipse.preferences.version=1
scalability.contentAssistAutoActivation=true
